@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'LigatureSymbols';
    src: url('../font/Ligature/LigatureSymbols-2.09.eot');
    src: local('☺'), url('../font/Ligature/LigatureSymbols-2.09.woff') format('woff'), url('../font/Ligature/LigatureSymbols-2.09.ttf') format('truetype'), url('../font/Ligature/LigatureSymbols-2.09.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Source Sans Regular';
	src: url('../font/Source_Sans_Regular/sourcesanspro_regular.eot');
	src: local('☺'), url('../font/Source_Sans_Regular/sourcesanspro_regular.woff') format('woff'), url('../font/Source_Sans_Regular/sourcesanspro_regular.ttf') format('truetype'), url('../font/Source_Sans_Regular/sourcesanspro_regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Source Sans Bold';
	src: url('../font/Source_Sans_Bold/sourcesanspro-semibold.eot');
	src: local('☺'), url('../font/Source_Sans_Bold/sourcesanspro-semibold.woff') format('woff'), url('../font/Source_Sans_Bold/sourcesanspro-semibold.ttf') format('truetype'), url('../font/Source_Sans_Bold/sourcesanspro-semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Medium';
	src: url('../font/Roboto/Roboto-Medium.eot');
	src: local('☺'), url('../font/Roboto/Roboto-Medium.woff') format('woff'), url('../font/Roboto/Roboto-Medium.ttf') format('truetype'), url('../font/Roboto/Roboto-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Roboto light';
	src: url('../font/Roboto_Light/Roboto-Light.eot');
	src: local('☺'), url('../font/Roboto_Light/Roboto-Light.woff') format('woff'), url('../font/Roboto_Light/Roboto-Light.ttf') format('truetype'), url('../font/Roboto_Light/Roboto-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Roboto Italic';
	src: url('../font/Roboto_Italic/Roboto-Italic.eot');
	src: local('☺'), url('../font/Roboto_Italic/Roboto-Italic.woff') format('woff'), url('../font/Roboto_Italic/Roboto-Italic.ttf') format('truetype'), url('../font/Roboto_Italic/Roboto-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Socials';
	src: url('../font/Socials/social.eot');
	src: local('☺'), url('../font/Socials/social.woff') format('woff'), url('../font/Socials/social.ttf') format('truetype'), url('../font/Socials/social.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Seaside Resort';
	src: url('../font/SeasideResortNF/SeasideResort.eot');
	src: local('☺'), url('../font/SeasideResortNF/SeasideResort.woff') format('woff'), url('../font/SeasideResortNF/SeasideResort.ttf') format('truetype'), url('../font/SeasideResortNF/SeasideResort.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'icomoon';
	src: url('../font/icomoon/icomoon.eot');
	src: local('☺'), url('../font/icomoon/icomoon.woff') format('woff'), url('../font/icomoon/icomoon.ttf') format('truetype'), url('../font/icomoon/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Lobster Italic';
	src: url('../font/Lobster_Italic/Lobster_Italic.eot');
	src: local('☺'), url('../font/Lobster_Italic/Lobster_Italic.woff') format('woff'), url('../font/Lobster_Italic/Lobster_Italic.ttf') format('truetype'), url('../font/Lobster_Italic/Lobster_Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Lobster Regular';
	src: url('../font/Lobster_Regular/Lobster_Regular.eot');
	src: local('☺'), url('../font/Lobster_Regular/Lobster_Regular.woff') format('woff'), url('../font/Lobster_Regular/Lobster_Regular.ttf') format('truetype'), url('../font/Lobster_Regular/Lobster_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'OpenSans Regular';
	src: url('../font/OpenSans_Regular/OpenSans_Regular.eot');
	src: local('☺'), url('../font/OpenSans_Regular/OpenSans_Regular.woff') format('woff'), url('../font/OpenSans_Regular/OpenSans_Regular.ttf') format('truetype'), url('../font/OpenSans_Regular/OpenSans_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'OpenSans Light';
	src: url('../font/OpenSans_Light/OpenSans_Light.eot');
	src: local('☺'), url('../font/OpenSans_Light/OpenSans_Light.woff') format('woff'), url('../font/OpenSans_Light/OpenSans_Light.ttf') format('truetype'), url('../font/OpenSans_Light/OpenSans_Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'OpenSans Semibold';
	src: url('../font/OpenSans_Semibold/OpenSans_Semibold.eot');
	src: local('☺'), url('../font/OpenSans_Semibold/OpenSans_Semibold.woff') format('woff'), url('../font/OpenSans_Semibold/OpenSans_Semibold.ttf') format('truetype'), url('../font/OpenSans_Semibold/OpenSans_Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'OpenSans Bold';
	src: url('../font/OpenSans_Bold/OpenSans_Bold.eot');
	src: local('☺'), url('../font/OpenSans_Bold/OpenSans_Bold.woff') format('woff'), url('../font/OpenSans_Bold/OpenSans_Bold.ttf') format('truetype'), url('../font/OpenSans_Bold/OpenSans_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}


@font-face {
	font-family: 'Tex Gyre Adventor Regular';
	src: url('../font/Tex_Gyre_Adventor_Regular/Tex_Gyre_Adventor_Regular.eot');
	src: local('☺'), url('../font/Tex_Gyre_Adventor_Regular/Tex_Gyre_Adventor_Regular.woff') format('woff'), url('../font/Tex_Gyre_Adventor_Regular/Tex_Gyre_Adventor_Regular.ttf') format('truetype'), url('../font/Tex_Gyre_Adventor_Regular/Tex_Gyre_Adventor_Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
	font-family: 'Tex Gyre Adventor Bold';
	src: url('../font/Tex_Gyre_Adventor_Bold/Tex_Gyre_Adventor_Bold.eot');
	src: local('☺'), url('../font/Tex_Gyre_Adventor_Bold/Tex_Gyre_Adventor_Bold.woff') format('woff'), url('../font/Tex_Gyre_Adventor_Bold/Tex_Gyre_Adventor_Bold.ttf') format('truetype'), url('../font/Tex_Gyre_Adventor_Bold/Tex_Gyre_Adventor_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}


@font-face {
	font-family: 'Cantarell Bold';
	src: url('../font/Cantarell_Bold/Cantarell_Bold.eot');
	src: local('☺'), url('../font/Cantarell_Bold/Cantarell_Bold.woff') format('woff'), url('../font/Cantarell_Bold/Cantarell_Bold.ttf') format('truetype'), url('../font/Cantarell_Bold/Cantarell_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	
}